Subject: Ticket Assigned - esc late del*************
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 03:59:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late del************* hi my order still not deliver                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my order still not deliver Bot:  Hi Hi My Order Still Not Deliver ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0571432061 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6301530515 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571432061            07:45 AM, 01st May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:45 AM, 01st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:45 AM, 01st May                     hi my order still not deliver                    Yes ser           07:46 AM, 01st May                     hi my order still not deliver                    My order still not deliver           07:46 AM, 01st May                     hi my order still not deliver                    Can u check           07:46 AM, 01st May                     hi my order still not deliver                    6301530515 track number           07:47 AM, 01st May                     hi my order still not deliver                    Order this since monday           07:47 AM, 01st May                     hi my order still not deliver                    Supposed to be thursday is will deliver but still not come           07:48 AM, 01st May                     hi my order still not deliver                    Now already saturday           07:48 AM, 01st May                     hi my order still not deliver                    If this not comiing today i will cancel it           07:48 AM, 01st May                   Mohammed                   is this contact number working 966571432061           07:49 AM, 01st May                     hi my order still not deliver                    Obcourse           07:49 AM, 01st May                     hi my order still not deliver                    U can wazzup also me there           07:50 AM, 01st May                     hi my order still not deliver                    That number           07:50 AM, 01st May                     hi my order still not deliver                    This is my 4 time to order           07:50 AM, 01st May                     hi my order still not deliver                    Only now happen like this           07:51 AM, 01st May                     hi my order still not deliver                    To my order           07:51 AM, 01st May                     hi my order still not deliver                    Theres anything problem to centerpoint           07:51 AM, 01st May                   Mohammed                   our courier team try to deliver your order 2 times but there was no respond from your side           07:54 AM, 01st May                     hi my order still not deliver                             07:54 AM, 01st May                     hi my order still not deliver                    Only 1 time ser dont be lie i waiting for so long           07:55 AM, 01st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:56 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:56 AM, 01st May                     hi my order still not deliver                    He come wedesday but i told to driver please comeback tomorow because i tell them im not available that day           07:56 AM, 01st May                     hi my order still not deliver                    But supposed to be thurday the right day deliver           07:56 AM, 01st May                   Mohammed                   okay sir do not worry           07:57 AM, 01st May                     hi my order still not deliver                    And im waiting           07:57 AM, 01st May                   Mohammed                   please allow us more time           07:57 AM, 01st May                   Mohammed                   thank you           07:57 AM, 01st May                   Mohammed                   Is there anything else may I assist you?           07:58 AM, 01st May                     hi my order still not deliver                    Okey if this not posible to deliver today i will cancel it           07:58 AM, 01st May                     hi my order still not deliver                    Thanks           07:58 AM, 01st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 AM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2485315